Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: libncurses5 foutmelding  (gelezen 239 keer)

libncurses5 foutmelding
« Gepost op: 2024/05/10, 14:54:18 »
Wat moet ik doen als deze foutmelding optreedt.
Depends: libncurses5 (>= 6.0) but it is not installable
Dit zie ik in Kali Linux.

SPW
Spidey-Westland
Release:   22.04 Codename:   jammy

Offline Ron

  • Forumteam
    • r0n
    • Over Tholen
Re: libncurses5 foutmelding
« Reactie #1 Gepost op: 2024/05/11, 15:26:41 »
Niet in Ubuntu dus, bericht verplaatst.
Openstandaard Evangelist, OpenSource Promotor, OpenData voorstander.
Xubuntu gebruiker en voorstander
Er is ook nog een andere hobby.